$white: #fff;
$black: #000;
$darkbg: #323232;
$darktext: #d4d4d4;
$text-color: #494b4a;

$orange: #e67240;
$red: #e1473f;

$mainmenu-topborder: #ee1a28;

$fontsize-mainmenu: 0.75rem;
$lineheight-mainmenu: 0.8rem;